%define name	gnome-alsamixer
%define ver	0.9.4
%define RELEASE	paw.1
%define rel	%{?CUSTOM_RELEASE} %{!?CUSTOM_RELEASE:%RELEASE}
%define prefix /usr

Summary:   An ALSA mixer for GNOME written for ALSA 0.9.x.
Name:      %{name}
Version:   %{ver}
Release:   %{rel}
Packager:  Dennis J Houy <djhouy@paw.co.za>
Vendor:    PAW Digital Dynamics
Copyright: GPL
Group:     Applications/Multimedia
Source:    ftp://ftp.paw.co.za/pub/PAW/sources/gnome-alsamixer-%{ver}.tar.gz
URL:       http://www.paw.co.za/projects/gnome-alsamixer
BuildRoot: /var/tmp/gnome-alsamixer-%{PACKAGE_VERSION}-root

Requires: gtk2 >= 2.0.6
Requires: libgnomeui >= 2.0.3
Requires: alsa-lib >= 0.9.0

BuildRequires: alsa-lib >= 0.9.0
BuildRequires: desktop-file-utils

%description
A sound mixer for GNOME which is written for the Advanced Linux Sound
Architecture (ALSA), which supports ALSA 0.9.x.

%prep
%setup

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README COPYING ChangeLog NEWS AUTHORS INSTALL TODO
%{_bindir}/%{name}
%{_datadir}/applications/*%{name}.desktop
%{_datadir}/pixmaps/%{name}

%changelog
* Mon Nov 11 2002 Dennis J Houy <djhouy@paw.za.org> - 0.9.4
- New build for GNOME2.

* Sun Sep 22 2002 Dennis J Houy <djhouy@paw.za.org> - 0.1.2b
- Initial release version.
